TD {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt;}

TD1 {COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt}

.white {COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: regular; TEXT-DECORATION: none}

.menu {COLOR: #5c5c5c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.black_prod {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 20pt; FONT-WEIGHT: regular; TEXT-DECORATION: none}

.menu:hover {COLOR: #414d89; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.bigwhite {COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.bigwhite:hover {COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 16pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

.grey {COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: regular; TEXT-DECORATION: none}

.grey:hover {COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: regular; TEXT-DECORATION: none}

.grey2 {COLOR: #999999; FONT-FAMILY: Open sans, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: regular; TEXT-DECORATION: none}

.grey2:hover {COLOR: #289b4b; FONT-FAMILY: Open sans, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: regular; TEXT-DECORATION: none}

.midblack {
       COLOR: #000000;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       FONT-SIZE: 9pt;
	   FONT-WEIGHT: bold;
	   TEXT-DECORATION: none
	   border:0px solid;
       border color : #ff0000;}

.midblack5 {
       COLOR: #000000;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       FONT-SIZE: 12pt;
	   FONT-WEIGHT: bold;
	   TEXT-DECORATION: none
	   border:0px solid;
       border color : #ff0000;}

.midblack3 {
       COLOR: #000000;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       FONT-SIZE: 8pt;
	   FONT-WEIGHT: normal;
	   TEXT-DECORATION: none}
.linkpagine {
COLOR: #006C6C;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 8pt;
FONT-WEIGHT: bold;
TEXT-DECORATION: none}
.linkpagine:hover {
COLOR: #FF0000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 8pt;
FONT-WEIGHT: bold;
TEXT-DECORATION: underline}

.midred {
       COLOR: #FF0000;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       FONT-SIZE: 10pt;
	   FONT-WEIGHT: bold;
	   TEXT-DECORATION: none
}


.midblack2 {
       COLOR: #000000;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       FONT-SIZE: 8pt;
	   FONT-WEIGHT: normal;
	   TEXT-DECORATION: none}
.midblack4 {
       COLOR: #000000;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       FONT-SIZE: 12pt;
	   FONT-WEIGHT: normal;
	   TEXT-DECORATION: none}  
.hid {
       COLOR: #ffd988;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       FONT-SIZE: 8pt;
	   FONT-WEIGHT: bold;
	   TEXT-DECORATION: none}
	   
.blue:hover {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

.red {COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.red:hover {COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

.scrollbar {SCROLLBAR-FACE-COLOR: 819DCD; SCROLLBAR-HIGHLIGHT-COLOR: white; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: 1C62C1;
SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: EAEDF0; SCROLLBAR-DARKSHADOW-COLOR: #000000
}

.black {
COLOR: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 9pt;
FONT-WEIGHT: bold;
}

.smallblack {
       COLOR: #000000;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       FONT-SIZE: 8pt;
	   FONT-WEIGHT: bold;
	   TEXT-DECORATION: none}
	   
th.si { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 10px;
        font-weight:bold;
        background-color: #C9C9C9;
        color: black;
}

th.si2 { font-family: tahoma, arial, helvetica, sans-serif;
         font-style: normal;
         font-size: 14px;
         font-weight:bold;
         background-color: #C9C9C9;
         color: black;
}

tr.si { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 11px;
        font-weight:bold;
        background-color: #C9C9C9;
        color: black;
}

tr.si1 { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 14px;
        font-weight:bold;
        background-color: #E4E4E4;
        color: black;
}

td.si { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 11px;
        font-weight:bold;
        background-color: #C9C9C9;
        color: black;
}
td.si1 { font-family: tahoma, arial, helvetica, sans-serif;
         font-style: normal;
         font-size: 12px;
         font-weight:bold;
         background-color: #C9C9C9;
         color: black;
}

td.si2 { font-family: tahoma, arial, helvetica, sans-serif;
         font-style: normal;
         font-size: 14px;
         font-weight:bold;
         background-color: #C9C9C9;
         color: black;
}


td.az { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 13px;
        background-color:#f3f3f3;
        color: black;
}

td.aw { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 13px;
        background-color:#E4E4E4;
        color: black;
}

td.awprev { font-family: Verdana, Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight:bold;
		font-size: 11px;
        background-color:#f3f3f3;
        color: black;
}

td.az2 { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 10px;
        background-color:#f3f3f3;
        color: black;
}

td.aw2 { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 10px;
        background-color:#E4E4E4;
        color: black;
}

td.az3 { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 10px;
        background-color:#FFFFFF;
        color: black;
}

td.aw3 { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 10px;
        background-color:#E4E4E4;
        color: black;
}

td.giallo { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 13px;
        background-color:#FFFF00;
        color: black;
}

td.giallo2 { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 10px;
        background-color:#FFFF00;
        color: black;
}

td.verde { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 12px;
        background-color:#00FF00;
        color: black;
}

td.verde2 { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 10px;
        background-color:#00FF00;
        color: black;
}

td.arancio { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 12px;
        background-color:#F1B01B;
        color: black;
}
td.rosso { font-family: tahoma, arial, helvetica, sans-serif;
        font-style: normal;
        font-size: 13px;
        background-color:#FF0000;
        color: white;
}

.hr
 {
 height:1px;
 background-color:#d3fcc9;
 } 

.sub50	{
border : 1px solid #999999;
cursor : hand;
font-size : 12px;
font-family : verdana;
width : 50px;
color : #000000;
background :  #cecef7;
font-weight : normal;
padding : 	0
}

.sub100	{
border : 1px solid #999999;
cursor : hand;
font-size : 12px;
font-family : verdana;
width : 100px;
color : #000000;
background :  #cecef7;
font-weight : normal;
padding : 	0
}

.sub130	{
border : 1px solid #999999;
cursor : hand;
font-size : 12px;
font-family : verdana;
width : 130px;
color : #000000;
background :  #cecef7;
font-weight : normal;
padding : 	0
}

.sub150	{
border : 1px solid #999999;
cursor : hand;
font-size : 12px;
font-family : verdana;
width : 150px;
color : #000000;
background :  #cecef7;
font-weight : normal;
padding : 	0
}

.sub160	{
border : 1px solid #999999;
cursor : hand;
font-size : 12px;
font-family : verdana;
width : 160px;
color : #000000;
background :  #cecef7;
font-weight : normal;
padding : 	0
}

.sub180	{
border : 1px solid #999999;
cursor : hand;
font-size : 12px;
font-family : verdana;
width : 180px;
color : #000000;
background :  #cecef7;
font-weight : normal;
padding : 	0
}

.sub200	{
border : 1px solid #999999;
cursor : hand;
font-size : 12px;
font-family : verdana;
width : 200px;
color : #000000;
background :  #cecef7;
font-weight : normal;
padding : 	0
}

.sub220	{
border : 1px solid #999999;
cursor : hand;
font-size : 12px;
font-family : verdana;
width : 220px;
color : #000000;
background :  #cecef7;
font-weight : normal;
padding : 	0
}

sub240	{
border : 1px solid #999999;
cursor : hand;
font-size : 12px;
font-family : verdana;
width : 240px;
color : #000000;
background :  #cecef7;
font-weight : normal;
padding : 	0
}

.txtbutt {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 30px;
background : #F7F7F7;
font-size : 8pt
}

.txtbutt2 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 20px;
height: 20px;
background : #F7F7F7;
font-size : 8pt
}

.txtform {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 150px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.txtformcal {
border : 1px solid #289b4b;
color : #000000;
text-align: center;
font-family : verdana;
width : 150px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.txtform_cliente {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 60px;
background : #ffffff;
font-size : 8pt
}

.txtform_mov {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 150px;
height: 15px;
background : #ffffff;
font-size : 8pt
}

.txtform_mov_ins {
border : 1px solid #c0bebe;
color : #000000;
font-family : verdana;
width : 100px;
height: 22px;
background : #ffffff;
font-size : 8pt
}

.txtform_mov_caus {
border : 1px solid #c0bebe;
color : #000000;
font-family : verdana;
width : 120px;
height: 22px;
background : #ffffff;
font-size : 8pt
}

.txtform_mov_ins_descr {
border : 1px solid #c0bebe;
color : #000000;
font-family : verdana;
width : 250px;
height: 22px;
background : #ffffff;
font-size : 8pt
}

.txtform300 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 300px;
background : #ffffff;
font-size : 8pt
}

.txtform355 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 418px;
background : #ffffff;
font-size : 8pt
}

.searchform {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 130px;
background : #ffffff;
font-size : 8pt
}
.searchform2 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 140px;
background : #ffffff;
font-size : 8pt
}

.searchbar {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 178px;
height: 25px;
background : #ffffff;
font-size : 10pt

}

.searchbar_utente {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 150px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_azienda {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 200px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_azienda2 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 260px;
height: 25px;
background : #ffffff;
font-size : 10pt
}


.searchbar_azienda_mag {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 350px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_azienda_dep {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 152px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_articolo {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 120px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_utente2 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 120px;
height: 25px;
background : #ffffff;
font-size : 8pt
}

.searchbar_language {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 145px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_cliente {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 60px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_cliente_light {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 100px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_causale {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 75px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_giorno {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 38px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_giorno_pda {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 50px;
background : #ffffff;
font-size : 12pt
}

.searchbar_mese {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 38px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_mese_pda {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 50px;
background : #ffffff;
font-size : 12pt
}

.searchbar_mese2 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 90px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_anno {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 52px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.searchbar_anno_pda {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 65px;
background : #ffffff;
font-size : 12pt
}

.link_down2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7.6pt;
	COLOR: #626262;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none }
.link_down2:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7.6pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none}

.searchbar_op {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 33px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.txtform2 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 120px;
height: 25px;
background : #ffffff;
font-size : 10pt
}

.txtform2_uds {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 160px;
background : #ffffff;
font-size : 8pt
}

.txtform3 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 115px;
height: 20px;
background : #ffffff;
font-size : 8pt
}

.txtform4 {
border : 1px solid #289b4b;
color : #000000;
text-align:center;
font-family : Verdana, Arial, Helvetica;
width : 165px;
height: 35px;
background : #ffffff;
font-size : 20pt
}

.txtform4trac {
border : 1px solid #289b4b;
color : #000000;
text-align:center;
font-family : Verdana, Arial, Helvetica;
width : 145px;
height: 30px;
background : #ffffff;
font-size : 20pt
}

.txtform4b {
border : 1px solid #289b4b;
color : #000000;
text-align:center;
font-family : Verdana, Arial, Helvetica;
width : 130px;
height: 30px;
background : #ffffff;
font-size : 20pt
}

.txtform4_ita {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 175px;
height: 25px;
background : #ffffff;
font-size : 10pt;
text-align:center
}

.txtform44 {
border : 1px solid #289b4b;
color : #000000;
text-align:center;
font-family : Verdana, Arial, Helvetica;
width : 230px;
height: 35px;
background : #ffffff;
font-size : 20pt
}

.txtform45 {
border : 1px solid #289b4b;
color : #000000;
text-align:center;
line-height: 35px;
font-family : Verdana, Arial, Helvetica;
width : 300px;
height: 35px;
background : #ffffff;
font-size : 12pt
}

.txtform4_itab {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 130px;
height: 20px;
background : #ffffff;
font-size : 8pt
}

.txtform5 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 115px;
background : #ffffff;
font-size : 8pt
}

.txtform6 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 240px;
height: 20px;
background : #ffffff;
font-size : 8pt
}

.txtform6_big {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 240px;
height: 50px;
background : #ffffff;
font-size : 30pt
}

.txtform6a_big {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 503px;
height: 50px;
background : #ffffff;
font-size : 30pt
}

.txtform6b_big {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 200px;
height: 50px;
background : #ffffff;
font-size : 30pt
}

.txtform6c_big {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 780px;
height: 70px;
background : #ffffff;
font-size : 30pt
}

.txtform6d_big {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 300px;
height: 50px;
background : #ffffff;
font-size : 26pt
}

.txtform7 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 180px;
height: 20px;
background : #ffffff;
font-size : 8pt
}

.insform {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 52px;
background : #ffffff;
font-size : 8pt
}

.insform1 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 110px;
background : #ffffff;
font-size : 8pt
}

.insform2 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 72px;
background : #ffffff;
font-size : 8pt
}
.insform3 {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 78px;
background : #ffffff;
font-size : 8pt
}
.txtarea {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 120px;
height:120px;
background : #ffffff;
font-size : 8pt
}

.submit {
width : 120px;
}

.ord_riga {
font-family : verdana;
width : 40px;
height: 25px;
font-size : 8pt
}

.ord_art {
font-family : verdana;
width : 200px;
height: 25px;
font-size : 8pt
}

.ord_color {
font-family : verdana;
width : 200px;
height: 25px;
font-size : 8pt
}

.ord_color2 {
font-family : verdana;
width : 150px;
height: 25px;
font-size : 8pt
}

.ord_color3 {
font-family : verdana;
width : 250px;
height: 25px;
font-size : 8pt
}

.ord_um {
font-family : verdana;
text-align : center;
width : 30px;
height: 25px;
font-size : 8pt
}

.ord_q {
font-family : verdana;
text-align : center;
width : 65px;
height: 25px;
font-size : 8pt
}

.s_n {
font-family : verdana;
text-align : center;
width : 85px;
height: 25px;
font-size : 8pt
}

.ord_q2 {
font-family : verdana;
width : 55px;
height: 25px;
font-size : 8pt
}


th{

cursor: pointer;

cursor: hand;

}

.sort-arrow {

width:15px;

height:10px;

background-position:left;

background-repeat:no-repeat;

margin:0 2px;

}

.report {
COLOR: #018eda;
FONT-FAMILY: Calibri, Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13pt;
FONT-WEIGHT: regular;
}

.sottotitolo {
COLOR: #018eda;
FONT-FAMILY: Calibri, Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12pt;
FONT-WEIGHT: regular;
}

.self_service {
COLOR: #018eda;
FONT-FAMILY: Calibri, Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 20pt;
FONT-WEIGHT: regular;
}


.sort-arrow.descending {

background-image:url("images/arrow_down.gif");

}

.sort-arrow.ascending {

background-image:url("images/arrow_up.gif");

}

.titlo_central
 {
 COLOR: #018eda;
FONT-FAMILY: Calibri, Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13pt;
FONT-WEIGHT: regular;
 background-image:url('../images/titolo_central.jpg');
 background-color:#cccccc;
 }

.titlo_central2
 {
 COLOR: #018eda;
FONT-FAMILY: Calibri, Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 13pt;
FONT-WEIGHT: regular;
 }


.hr_foot
 {
 background-image:url('../images/hr_foot.jpg');
 background-color:#FFFFFF;
 } 

.button_login{
/* Impostiamo la grandezza del nostro bottone. */
width: 55px;
height: 25px;
display: block;

/* Scegliamo il colore di sfondo. */
background-color: #0088d1;

/* Utilizziamo la proprietà CSS3 per arrotondare il bottone. */
/*-moz-border-radius: 15px;
/*-webkit-border-radius: 15px;


/* Impostiamo un bordo chiaro al bottone. */
border: 0px solid #79bde2;

/* Impostiamo il cursore come "manina" */
cursor: pointer;


/* Formattiamo il testo */
font-size: 1.3em;
font-family: Myriad Pro, Tahoma, Sans-serif;
font-weight: regular;
color: #FFFFFF;
text-shadow: 0 1px 0 #363636;
line-height: 25px;
text-align: center;
text-decoration: none;
}

.button_login:hover{
background-color: #0088d1;
}

.button_back{
/* Impostiamo la grandezza del nostro bottone. */
width: 120px;
height: 25px;
display: block;

/* Scegliamo il colore di sfondo. */
background-color: #0088d1;

/* Utilizziamo la proprietà CSS3 per arrotondare il bottone. */
/*-moz-border-radius: 15px;
/*-webkit-border-radius: 15px;


/* Impostiamo un bordo chiaro al bottone. */
border: 1px solid #79bde2;

/* Impostiamo il cursore come "manina" */
cursor: pointer;


/* Formattiamo il testo */
font-size: 12px;
font-family: Myriad Pro, Tahoma, Sans-serif;
font-weight: regular;
color: #FFFFFF;
text-shadow: 0 1px 0 #363636;
line-height: 15px;
text-align: center;
text-decoration: none;
}

.button_back:hover{
background-color: #0088d1;
}

.button_insert{
	/* Impostiamo la grandezza del nostro bottone. */
	width: 140px;
	height: 27px;
	display: block;

	/* Scegliamo il colore di sfondo. */
	background-color: #289b4b;

	/* Utilizziamo la proprietà CSS3 per arrotondare il bottone. */
	/*-moz-border-radius: 15px;
	/*-webkit-border-radius: 15px;


	/* Impostiamo un bordo chiaro al bottone. */
	border: 1px solid #79bde2;

	/* Impostiamo il cursore come "manina" */
	cursor: pointer;


	/* Formattiamo il testo */
	font-size: 1.3em;
	font-family: Myriad Pro, Tahoma, Sans-serif;
	font-weight: regular;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #363636;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}

.button_insert_min{
	/* Impostiamo la grandezza del nostro bottone. */
	width: 130px;
	height: 27px;
	display: block;

	/* Scegliamo il colore di sfondo. */
	background-color: #289b4b;

	/* Utilizziamo la proprietà CSS3 per arrotondare il bottone. */
	/*-moz-border-radius: 15px;
	/*-webkit-border-radius: 15px;


	/* Impostiamo un bordo chiaro al bottone. */
	border: 1px solid #79bde2;

	/* Impostiamo il cursore come "manina" */
	cursor: pointer;


	/* Formattiamo il testo */
	font-size: 1.0em;
	font-family: Myriad Pro, Tahoma, Sans-serif;
	font-weight: regular;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #363636;
	line-height: 10px;
	text-align: center;
	text-decoration: none;
}


.button_insert_pda{
	/* Impostiamo la grandezza del nostro bottone. */
	width: 150px;
	height: 25px;
	display: block;

	/* Scegliamo il colore di sfondo. */
	background-color: #7dbbdc;

	/* Utilizziamo la proprietà CSS3 per arrotondare il bottone. */
	border-radius:10px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	
	/* Impostiamo un bordo chiaro al bottone. */
	border: 1px solid #02466a;

	/* Impostiamo il cursore come "manina" */
	cursor: pointer;


	/* Formattiamo il testo */
	font-size: 12px;
	font-family: Myriad Pro, Tahoma, Sans-serif;
	font-weight: regular;
	color: #000000;
	text-shadow: 0 1px 0 #363636;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}

.button_insert_pda2{
	/* Impostiamo la grandezza del nostro bottone. */
	width: 150px;
	height: 25px;
	display: block;

	/* Scegliamo il colore di sfondo. */
	background-color: #d1e9f5;

	/* Utilizziamo la proprietà CSS3 per arrotondare il bottone. */
	border-radius:10px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	
	/* Impostiamo un bordo chiaro al bottone. */
	border: 1px solid #4f89a6;

	/* Impostiamo il cursore come "manina" */
	cursor: pointer;


	/* Formattiamo il testo */
	font-size: 12px;
	font-family: Myriad Pro, Tahoma, Sans-serif;
	font-weight: regular;
	color: #000000;
	text-shadow: 0 1px 0 #363636;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}

.button_insert_pdahome{
	/* Impostiamo la grandezza del nostro bottone. */
	width: 150px;
	height: 25px;
	display: block;

	/* Scegliamo il colore di sfondo. */
	background-color: #d1e9f5;

	/* Utilizziamo la proprietà CSS3 per arrotondare il bottone. */
	border-radius:10px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	
	/* Impostiamo un bordo chiaro al bottone. */
	border: 1px solid #bfe2f4;

	/* Impostiamo il cursore come "manina" */
	cursor: pointer;


	/* Formattiamo il testo */
	font-size: 12px;
	font-family: Myriad Pro, Tahoma, Sans-serif;
	font-weight: regular;
	color: #000000;
	text-shadow: 0 1px 0 #363636;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}

.button_insert2{
	/* Impostiamo la grandezza del nostro bottone. */
	width: 130px;
	height: 24px;
	display: inline;

	/* Scegliamo il colore di sfondo. */
	background-color: #e8e8e8;

	/* Utilizziamo la proprietà CSS3 per arrotondare il bottone. */
	/*-moz-border-radius: 15px;
	/*-webkit-border-radius: 15px;


	/* Impostiamo un bordo chiaro al bottone. */
	border: 1px solid #cecece;

	/* Impostiamo il cursore come "manina" */
	cursor: pointer;


	/* Formattiamo il testo */
	font-size: 12px;
	font-family: Myriad Pro, Tahoma, Sans-serif;
	font-weight: regular;
	color: #000000;
	/*text-shadow: 0 2px 0 #363636;*/
	/*line-height: 25px;*/
	text-align: center;
	text-decoration: none;
}


.button_insert_self{
	/* Impostiamo la grandezza del nostro bottone. */
	width: 100px;
	height: 40px;
	display: block;

	/* Scegliamo il colore di sfondo. */
	background-color: #0088d1;

	/* Utilizziamo la proprietà CSS3 per arrotondare il bottone. */
	/*-moz-border-radius: 15px;
	/*-webkit-border-radius: 15px;


	/* Impostiamo un bordo chiaro al bottone. */
	border: 1px solid #79bde2;

	/* Impostiamo il cursore come "manina" */
	cursor: pointer;


	/* Formattiamo il testo */
	font-size: 12px;
	font-family: Myriad Pro, Tahoma, Sans-serif;
	font-weight: regular;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #363636;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}

.search_descr {
border : 1px solid #c0bebe;
color : #000000;
font-family : verdana;
width : 220px;
background : #ffffff;
font-size : 7pt
}

.field {
  border: Solid 1px #d5dfe5;
  }

.legend {
  padding: 0.5em;
  border: 0px;
  color: #289b4b;
  font-size:90%;
  text-align:left;
  }

.legend_new {
  padding: 0.5em;
  border: 0px;
  color: #289b4b;
  font-size:90%;
  text-align:left;
  }

.qta_carrello {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
text-align : center;
width : 80px;
height: 30px;
background : #ffffff;
font-size : 12pt
}

.txtform_carrello {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 240px;
height: 40px;
background : #ffffff;
font-size : 16pt
}

.txtform2_carrello {
border : 1px solid #289b4b;
color : #000000;
font-family : verdana;
width : 350px;
height: 40px;
background : #ffffff;
font-size : 16pt
}
